<?xml version="1.0" encoding="UTF-8"?>
<itemizer priority="+1">

	<item name="built-in.group.collection">
		<start-zone>itemize.group-start:has-child(name:capture(name)), itemize.group-start</start-zone>
		<end-zone>itemize.group-end</end-zone>
		<subitems>
			<include-root-itemizers/>
		</subitems>
	</item>
	
</itemizer>
